body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
/* ロゴは左上に表示するようコメントアウト
#logo {
    position: relative;
    top: auto;
    left: auto;
    margin-top: 10px;
}
#logo a {
    margin: 0 auto;
}
*/
main {
    padding-top: 50px;
}
.flexbox {
    margin-top: 50px;
    justify-content: center;
}
.flexbox a {
    margin: 0 5px;
    color: #fff;
    background: #666;
}
footer {
    position: fixed;
    bottom: 0;
    left: 0;
}
.login_form {
    max-width: 450px;
}
footer{
    display: flex;
}
#login input[type="submit"] {
    background: rgb(0, 167, 219);
}
#login input[type="submit"]:hover {
    background: rgba(0, 177, 255, 0.7);
}
.bold-text {
    font-weight: bold;
    font-size: 20px;
}
